[metadata]
name = django-crud-mixins
version = 1.0.3
author = Mark Veidemanis
author_email = maintainer@example.test
url = https://git.example.invalid/vendor/django-crud-mixins
description = CRUD mixins for Django class-based views.
long_description = file: README.md
long_description_content_type = text/markdown
keywords = django, mixins, helpers, crud
license = MIT
classifiers =
    License :: OSI Approved :: BSD License
    Programming Language :: Python :: 3
    Framework :: Django :: 4.1
    Intended Audience :: Developers

[options]
packages = find:
zip_safe = True
include_package_data = True
install_requires =
    django
    django-rest-framework

[options.package_data]
mixins = templates/mixins/*, README.md
* = README.md
